/**
 * Fly API for working with HTTP requests.
 * @module fly
 * @private
 */
declare var fly: any;
declare let fetchEventBound: boolean;
declare let flyFetchHandler: any;
declare function ensureFetchEvent(): void;
declare function handleFetch(event: any): void;
